<?php

/**
 * Interface Forminator_Addon_Interface
 *
 * @since 1.1
 */
interface Forminator_Addon_Interface {
	const SHORT_TITLE_MAX_LENGTH = 10;

	/**
	 * Action to execute on activation
	 *
	 * @since 1.1
	 * @return bool
	 */
	public function activate();

	/**
	 * Action to execute on de-activation
	 *
	 * @since 1.1
	 * @return bool
	 */
	public function deactivate();
}